Commit 537d5971 authored by Marcel Nellesen's avatar Marcel Nellesen

Fix: Updated dependencies

parent c0054080
This diff is collapsed.
......@@ -12,7 +12,7 @@
"test:unit": "vue-cli-service test:unit"
},
"dependencies": {
"@coscine/api-connection": "^1.18.0",
"@coscine/api-connection": "^1.19.0",
"@itcenter-layout/bootstrap": "^1.5.5",
"@itcenter-layout/masterpage": "^1.2.9",
"@types/jquery": "^3.5.1",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment